irc client (1 Viewer)

ordinary73

Portal Member
October 9, 2004
28
0
Berlin, Germany
I would like to have an IRC client. Very thin and with the needful options.

... and DVB-T support as well (with B2C2 chipset support for TechniSat SkyStar2 and AirStar2). I hope it will not last long.
 

Users who are viewing this thread

Similar threads

Hi, must be really a while, cuz I can not remember any post from you ;) But might be also that I joined the team too late. Yes, there will be many things. Main reason is simply, that MP2 is not developed based on MP1. I for example never used MP1. I tried it lately to test voice control and was shocked about many inconsistancies in...
Hi, must be really a while, cuz I can not remember any post from you ;) But might be also that I joined the team too late. Yes...
It´s been a while... :) Well, simply the reason is cause MP1 was working so well... :) Now I decided to upgrade my old servers and...
Replies
1
Views
181
How do you check it? And why keep it when we have an IMDBID in the database - it's almost 100% guaranteed accurate identification of the film, IMDBURL is just unnecessary information that will clutter the database.
How do you check it? And why keep it when we have an IMDBID in the database - it's almost 100% guaranteed accurate identification...
While we are chatting, now get mad, you know that I said I would refactor the database to get rid of any redundancies. I've done...
Replies
299
Views
4K
Having used MP1 since 15 years, these epg related problems occuring after a fresh install stumble me. Needed to change a system hdd and decided it was time for a clean install anyway. Other hardware (C2D, 8 Gb ram, no tv cards - IP only) unchanged. Was running an earlier Win10 version with MP 1.24 which had been updated for years...
Having used MP1 since 15 years, these epg related problems occuring after a fresh install stumble me. Needed to change a system...
Having used MP1 since 15 years, these epg related problems occuring after a fresh install stumble me. Needed to change a system...
Replies
0
Views
431
I've been using version 1.2.2.0 for years and have found no need to upgrade to newer version. I hate it that skins loose compatibility with almost every new version. And new skins are too 'fancy' for my taste. I use a customized version of the default wide skin with only Videos and TV in the main menu. I use mediaportal for recording...
I've been using version 1.2.2.0 for years and have found no need to upgrade to newer version. I hate it that skins loose...
I've been using version 1.2.2.0 for years and have found no need to upgrade to newer version. I hate it that skins loose...
Replies
0
Views
160
Yes I think it's best to test with TVE3.5 the different combinations. The MTD and MCD modes are handled differently, so we have an option more to evaluate
Yes I think it's best to test with TVE3.5 the different combinations. The MTD and MCD modes are handled differently, so we have an...
Hi, i wrote this problem already in the german section, but the problem could not be solved until now. @morpheus_xx tryed it with...
Replies
21
Views
2K
Top Bottom